@media (min-width: 1200px){
    .container {
        width: 100% !important;
        /*padding: 0px 50px 0px 50px !important;*/
    }
}
.title-producto-tienda { text-align: left !important; }
.titular-noticia-NHG{font-family: 'NHGDispLt' !important;}
.excerpt-noticia-NHG{font-family: 'NHGDispLt' !important;font-size: 17px;}
.cabecera-h3-NeueHaasGroteskMd{font-family: 'NeueHaasGroteskDispMd' !important; font-size: 33px !important;}
.cabecera-h4-NeueHaasGroteskMd{font-family: 'NeueHaasGroteskDispMd' !important; font-size: 23px !important;}
.titulo-producto{font-family: 'DalaFloda' !important;font-size: 25px !important; text-transform: capitalize;}
.menu-seleccionado{color: #AAA5A4!important;}

.border-top-black{ border-top-width: 0.1em;border-top-color: #000000;border-top-style: solid; }
.border-bottom-black{border-bottom-width: 0.1em; border-bottom-color: #000000; border-bottom-style: solid; }
.nopaddingtop{padding-top: 0px;}
.padding-top15 { padding-top: 15px;}
.padding-top25 { padding-top: 25px;}
.padding-top50 { padding-top: 50px;}
.padding-bottom15 {padding-bottom: 15px;}
.padding-bottom25 {padding-bottom: 25px;}
.padding-bottom50 {padding-bottom: 50px;}
.border-left{border-left:1px solid black;}
.border-right{border-right:1px solid black; }
.fontsize20{font-size: 20px;}
.padding-left-15{padding-left: 15px;}
.block{display: block;}
.size-12{font-size: 12px;}
.border-bottom{  border-bottom: 1px solid #000000; }
.border-right { border-right: 1px solid #000000;}
.bordertopbottom{border-bottom: 1px solid #000000; border-top: 1px solid #000000; }
.NeueHaasGroteskDispW01Bd{font-family: 'NeueHaasGroteskDispW01Bd';}
.NeueHaasGrotesBlk{font-family: 'NeueHaasGrotesBlk';}
.NeueHaasGroteskDispMd{font-family: 'NeueHaasGroteskDispMd'!important;}
.NHGDispLt{font-family: 'NHGDispLt';}

/*top */

.top-size{font-size: 17px;}
.top-small-size{font-size: 12px;}
span.top-size {display: block; margin: 0px 0 0px;}
.top-small{font-size: 14px;}


/* Revolution Slider */
a#slide-273-layer-19:hover {text-decoration: none !important;}
a#slide-274-layer-19:hover {text-decoration: none !important;}
a#slide-275-layer-19:hover {text-decoration: none !important;}
ul li a {color: #000; }
.nombre_tienda_slider{display: block;font-family: 'DalaFloda' !important; font-size: 32px !important;text-transform: capitalize;font-weight: 600 !important;}
#slide-273-layer-6:hover {text-decoration: none !important;}
#slide-274-layer-6:hover {text-decoration: none !important;}
#slide-275-layer-6:hover {text-decoration: none !important;}

/* Hoy destacamos */
.subtitle-hoydestacamos {
    font-size: 20px;
}

/**---------- -----------------**/


/** banner adserver **/
.banner-adserver{
    background-color: #FAFAFA;
}

/** como llegar a europolis **/
.mapa-europolis {
    border-right: 1px solid black;
}
.fila-como-llegar {
    border-top: 1px solid black;
}

/*actualidad*/
.des-news { width: 70%;}
.masinfo {
    width: 100%;
    display: block;
    padding-top: 250px;
}
span.date.block.NeueHaasGroteskDispMd.size-14 { padding-top: 15px;}
.date.block.NeueHaasGroteskDispMd.size-12 { padding-top: 5px;}

/*Directorio*/
.icono-directorio{padding-bottom: 10px;}
.titulo-categoria{padding-bottom: 10px;}
.optcat{font-weight: bold;}
.optsubcat{text-indent: 15px;}

/* Cookies */
.qc-cmp2-list-item-title {
    color: #fff !important;
}
.qc-cmp2-list-item-header {
    padding-left: 15px !important;
    padding-right: 10px !important;
}

/* Botón 2021 */
.boton2021{
    background-color: #ffffff !important;
    border: 1px solid #000000 !important;
    color: #000000 !important;
    font-family: 'NeueHaasGroteskDispMd'!important;
    font-size: 14px !important;
}
.boton2021:hover{


    border: 1px solid #000000 !important;
    background-color: black !important;
    color: #ffffff !important;

}


/*** MEDIA QUERIES *****/

/* mobile */

@media (max-width: 767px){

    /*Slider*/

    div#rev_slider_118_1_forcefullwidth{margin-top: -30px !important;margin-bottom: 0px !important;}
    span.nombre_tienda_slider {line-height: 25px!important;padding: 4px !important;}
    div#rev_slider_118_1_wrapper {
        left: -40px!important;
        width: 450px!important;
    }


    /** destacados**/
    article.col-lg-3.col-md-6.col-sm-6.article-index.border-left {
        height: 600px!important;
    }
    /** directprop empresas **/
    article.col-lg-3.col-md-6.col-sm-6.article-index.border-left.directorio-empresas{
        height: 815px!important;
    }

    .direccion-tienda.NHGDispLt.size-14 {
        bottom: 0px;position: relative;
    }
    .direccion-tienda-ciudad.NHGDispLt.size-14 {
        bottom: 0px;position: relative;
    }
    .tienda-como-llegar{ display: block;bottom: 0px;position: relative;}
    .tienda-web { bottom: 0px;position: relative;}
    .row.como-llegar-europolis.border-bottom-black.border-top-black {border-bottom:0px;border-left:0px; border-right:0px;}
    .mapa-europolis { border:0px!important; }
    .fila-como-llegar{border: 0px!important;}

    /** actualidad **/
    .picture { padding-top: 30px;}

    /** publicaciones **/
    .bordertopbottom{border-bottom: none;border-top: none;}
    .donwload.pull-right{padding-bottom: 30px;}

}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {
    .ficha-empresa {width: 100%;}
    .owl-carousel {width: 100%!important;}
    .img-slider-height { height: auto!important;}
    .contenedor-ficha-empresa{background-color: #ffffff;}
}



}